@charset "utf-8";
/* 全体 */
body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MSPゴシック", "MS PGothic", sans-serif;
	/*Osaka*/
	font-size: 100%;
	color: #000;
	text-align: center;
	background-color: #FFF;
	background-image: url(data/bg.png);
	background-repeat: repeat-x;
	padding: 0px;
	margin: 0px;
	border: none;
}
#main {
	width: 850px;
	margin: 10px auto;
	text-align: left;
}
/* ヘッダ */
#banner {
	margin: 0px;
	width: 850px;
	height: 200px;
}
/* メニュー */
#menu {
	margin: 10px 0px 0px 0px;
	width: 100%;
}
#menu a {
	width: 153px;
	margin: 0px;
	padding: 3px 5px 0px 5px;
	background-color:#EEF;
	border-width: 3px 3px 0px 3px;
	border-style: solid;
	border-color: #ACF #ACF #CDF #CDF;
	font-size: 90%;
	color: #06C;
	text-align: center;
	text-decoration: none;
	display: block;
	float: left;
}
#menu a:hover {
	background-color:#FFF;
}
#menu #selected {
	padding: 3px 5px 1px 5px;
	background-color:#FFF;
}
/* サブメニュー */

#submenu {
	/*float: left;*/
}
#submenu a {
	display: block;
	width: auto;
}
/* 本体 */
#contents {
	padding: 30px;
	margin: 0px 0px 10px 0px;
	border-style: solid;
	border-width: 0px 3px 3px 3px;
	border-color: #ACF #ACF #CDF #CDF;
	background-color: #FFF;
	clear: both;
}
/* レイアウト */
.right {
	margin: 10px 0px 10px 20px;
	float: right;
	display: inline;
}
.right-text {
	margin: 0px;
	clear: right;
	text-align: right;
}
.center {
	margin: 10px auto;
	text-align: center;
}
.indent {
	margin: 10px 10px;
}
.indent p {
	margin: 10px 20px;
}
.none {
  display: none;
}
.box {
	overflow: auto;
}
/* 見出し */
h2 {
	color: #666;
	font-size: 140%;
	font-weight: bold;
	border-style: solid;
	border-width: 0px 0px 2px 10px;
	border-color: #ccddff;
	padding: 10px 5px 5px 20px;
	margin: 10px 0px 20px 0px;
	clear: both;
}
h3 {
	font-size: 90%;
	margin: 10px 0px;
}
/* 段落 */
p {
	font-size: 90%;
	line-height: 2;
	padding: 0px;
	margin: 10px 0px;
	height: auto;
}
/* 画像 */
img {
	border: 0px;
	padding: 0px;
	margin: 0px;
}
/* リンク */
a {
	color : #04F;
}
a:hover {
	color : #40F;
}
/* テーブル */
table {
	border-collapse: collapse;
}
th {
	color: #FFF;
	text-align: center;
	border: 1px solid #048;
	background-color: #68E;
	padding: 5px 20px;
}
td {
	border: 1px solid #048;
	padding: 5px 10px;
}
/* リスト */
ul {
	font-size: 90%;
	line-height: 2;
	color: #333;
	margin: 20px 10px;
	list-style-type: circle;
}
li { /* olと共通 */
	font-weight: bold;
	margin: 10px;
}
.compact { /* コンパクトなリスト */
	margin: 0px 0px;
}
.compact li {
	font-weight: normal;
	list-style: none;
}
/* 番号つきリスト */
ol {
	font-size: 90%;
	line-height: 2;
	color: #333;
	margin: 20px 10px;
}
/* 定義リスト */
dl {
	font-size: 90%;
	line-height: 2;
	color: #333;
	margin: 20px 10px;
}
dl dt {
	font-weight: bold;
	margin: 10px;
}
dl dd {
}
/* 引用 */
blockquote {
	font-size: 90%;
	line-height: 2;
	color: #333;
	margin: 20px 10px;
}
/* フッター */
#footer {
	margin: 10px 30px;
	text-align: center;
}
#footer a {
	margin: 0px 10px;
	color: #06C;
}
